@charset "utf-8";
/*common*/
html,body {scrollbar-face-color:#ffffff; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#ffffff; scrollbar-3dlight-color:#999999; scrollbar-arrow-color:#999999; scrollbar-track-color:#ffffff; scrollbar-darkshadow-color:#999999;}
form, a img {margin:0; padding:0; border:0;}
body, td, div, p, h1, h2, h3, li, dt, dd, select, option {font:11px/16px 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Verdana', 'Arial', 'Helvetica', 'Osaka', 'ＭＳ Ｐゴシック'; color:#333333; margin:0; padding:0;}
ol, ul {margin:0; padding:0 0 0 25px;}
li {margin:0 0 0 5px; padding:0 0 0 0;}
.clear {clear:both;}

/*link*/
a:link, a:visited {color:#555512; text-decoration:none;}
a:active {color:#99992B; text-decoration:none;}
a:hover {color:#99992B; text-decoration:none;}


/*Page Layout*/
div#outer {width:100%;}
div.container {width:800px; position:relative; text-align:left; margin-left:auto; margin-right:auto;}

div.box {background:#ffffff url(img/bg_non.gif) no-repeat; width:800px; position:relative; text-align:left; margin-left:auto; margin-right:auto; margin:0; display:block;} /*ボックス左右*/
div.box535 {background:#ffffff url(img/bg_535.gif) no-repeat; width:800px; position:relative; text-align:left; margin-left:auto; margin-right:auto; margin:0; display:block;} /*ボックス左右*/
div.boxleft535 {width:535px; padding-top:20px; padding-bottom:30px; float:left;} /*左カラム*/
div.boxright250 {width:250px; padding-top:20px; padding-bottom:30px; float:right;} /*右カラム*/
div.box550 {background:#ffffff url(img/bg_550.gif) no-repeat; width:800px; position:relative; text-align:left; margin-left:auto; margin-right:auto; margin:0; display:block;} /*ボックス左右*/
div.boxleft550 {width:550px; padding-top:20px; padding-bottom:30px; float:left;} /*左カラム*/
div.boxright235 {width:235px; padding-top:20px; padding-bottom:30px; float:right;} /*右カラム*/
div.boxleft385 {width:385px; padding-top:20px; padding-bottom:30px; float:left;} /*左カラム*/
div.boxright385 {width:385px; padding-top:20px; padding-bottom:30px; float:right;} /*右カラム*/



/*common2*/
body {background:#ffffff url(img/bg.gif) repeat-x; text-indent:0pt; margin:0; padding:0;}
body.home {background:#ffffff url(../img/bg_top.gif) repeat-x; text-indent:0pt; margin:0; padding:0;}
body.no {background:#ffffff;}
div.ttl {width:800px; height:51px; background:tranceparent; margin:0; padding:0;}
div#nav1 {padding:0 0 25px 0; font-size:10px; line-height:12px; width:450px;}
div#nav1_1 {padding:0 0 25px 0; font-size:10px; line-height:12px;}
div#nav2 {padding:30px 0 0 0; font-size:10px; line-height:12px; width:450px;}
div#navlite1 {padding:0 0 25px 0; font-size:10px; line-height:12px; width:520px;}
div#navlite2 {padding:30px 0 0 0; font-size:10px; line-height:12px; width:520px;}
div.gotop div.btn {text-align:right; width:520px; margin:-25px 0 4px 0; padding:0;}


/*header*/
h1 a, h1 a:hover {background:#ffffff url(img/logo.gif) no-repeat; height:100px; width:320px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}


/*submenu*/
div.submenu {width:328px; height:52px; background:#ffffff; position:absolute; left:472px; top:7px; margin:0;}
div.submenu div.nacopy {position:absolute; top:0px; left:0; width:328px; height:17px;}
div.submenu div.l01 {position:absolute; top:32px; left:117px; width:9px; height:20px;}
div.submenu div.member {position:absolute; top:32px; left:126px; width:69px; height:20px;}
div.submenu div.l02 {position:absolute; top:32px; left:195px; width:9px; height:20px;}
div.submenu div.cart {position:absolute; top:32px; left:204px; width:118px; height:20px;}
div.submenu div.l03 {position:absolute; top:32px; left:322px; width:9px; height:20px;}

/*menu*/
div.menu {width:800px; height:23px; background:tranceparent; position:relative; left:0; top:0px; margin:0;}
div.menu div.home {position:absolute; top:0; left:0; width:53px; height:18px;}
div.menu div.news {position:absolute; top:0; left:56px; width:53px; height:18px;}
div.menu div.premium {position:absolute; top:0; left:112px; width:74px; height:18px;}
div.menu div.blog {position:absolute; top:0; left:189px; width:52px; height:18px;}
div.menu div.choice {position:absolute; top:0; left:244px; width:123px; height:18px;}
div.menu div.gallery {position:absolute; top:0; left:370px; width:71px; height:18px;}
div.menu div.instruments {position:absolute; top:0; left:444px; width:101px; height:18px;}
div.menu div.natv {position:absolute; top:0; left:548px; width:48px; height:18px;}
div.menu div.store {position:absolute; top:0; left:599px; width:59px; height:18px;}
div.menu div.mailnews {position:absolute; top:0; left:661px; width:85px; height:18px;}
div.menu div.rssxml {position:absolute; top:0; left:729px; width:71px; height:18px;}


/*home only*/
div.keyimg {width:800px; height:320px; background:tranceparent; margin:10px 0 11px 0; padding:0;}
div.announcetab {width:16px; height:101px; background:tranceparent; position:absolute; left:-16px; top:133px; margin:0;}

h3.hometopics a, h3.hometopics a:hover {background:url(../img/boxttl_topics.gif) no-repeat; height:31px; width:535px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div.hometopics {margin:0; padding:0 0 50px 0; width:535px;}
div.hometopics dl {margin:0; padding:0 0 5px 0;}
div.hometopics dt {margin:0; padding:0; height:14px; vertical-align:bottom;}
div.hometopics dd {margin:-16px 0 0 63px; padding:0;}

h3.homepremium a, h3.homepremium a:hover {background:url(../img/boxttl_premium.gif) no-repeat; height:31px; width:535px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
table.homepremium td {padding:0 8px 8px 0; vertical-align:top;}
table.homepremium td a img {border:1px solid #cccccc;}
table.homepremium td a:hover img {border:1px solid #99992B;}


h3.homeblog a, h3.homeblog a:hover {background:url(../img/boxttl_blog.gif) no-repeat; height:22px; width:235px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div.homeblog {margin:0; padding:0 0 50px 0;}

table.homeblogtbl {border-collapse:collapse; border-spacing:0; border:0;}
table.homeblogtbl td {vertical-align:top; padding:6px 0; border-bottom:1px #ededed solid;}
table.homeblogtbl td.text {padding-right:10px; line-height:13px;}
table.homeblogtbl td.text div.name {font-weight:bold; line-height:13px;}
table.homeblogtbl td.text div.date {font-size:10px;}
table.homeblogtbl td.photo {text-align:right;}
table.homeblogtbl td.photo a img {border:1px solid #cccccc;;}
table.homeblogtbl td.photo a:hover img {border:1px solid #99992B;}

div.homeblog dl {margin:0; padding:0 0 0 0; border-bottom:1px #ededed solid;}
div.homeblog dt {margin:0 0 0 185px; padding:6px 0 0 0; width:50px; height:70px;}
div.homeblog dd {margin:-64px 0 0 0; padding:0 0 6px 0; width:175px; line-height:14px;}
div.homeblog dt a img {border:1px solid #cccccc; margin-bottom:6px;}
div.homeblog dt a:hover img {border:1px solid #99992B;}
div.homeblog dd div.name {font-weight:bold; line-height:13px;}
div.homeblog dd div.date {font-size:10px;}


/*bnr*/
div.bnr {width:800px; height:60px; text-align:left; margin-left:auto; margin-right:auto; padding:10px 0;} /*ボックス左右*/
div.bnrleft535 {width:535px; float:left;} /*左カラム*/
div.bnrright250 {width:250px; float:right;} /*右カラム*/
div.bnrright div.per img {margin:0 0 7px 0; width:250px;}
div.bnr_na {width:800px; height:60px; text-align:left; margin-left:auto; margin-right:auto; padding:10px 0;} /*ボックス左右*/
div.bnr_na a img {border:1px solid #cccccc;}
div.bnr_na a:hover img {border:1px solid #99992B;}


/*footer*/
div#footer {width:100%; background:#9E948F url(img/bg_footer.gif) repeat-x; clear:both;}
div#footer div.logofoot {width:800px; padding:20px 0 15px 0; position:relative; text-align:left; margin-left:auto; margin-right:auto;}
h3.logofoot a, h3.logofoot a:hover {background:url(img/logo_foot.gif) no-repeat; height:55px; width:80px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div#footer div.contents {width:800px; position:relative; text-align:left; margin-left:auto; margin-right:auto; clear:both; padding:0;}
div#footermenu {position:absolute; left:88px; top:20px; margin:0; font-weight:bold; font-size:10px; width:712px;}
div#footermenu a {color:#333333; text-decoration:none;}
div#footermenu a:hover {color:#ffffff; text-decoration:underline;}
div#copyright {position:absolute; left:88px; top:58px; margin:0; font-size:10px; line-height:15px; width:712px;}
div#copyright span {font-family:'Verdana', 'Arial', 'Helvetica';}



/*BLOG*/
div.blogindex {padding:25px 0 50px 0;}
div.blogindex ul {margin:0; padding:0;}
div.blogindex ul li {display:inline; margin:0; padding:0;}
div.blogindex ul li a img {margin:0 7px 7px 0; border:1px solid #cccccc;}
div.blogindex ul li.no a img {margin:0 0 7px 0; border:1px solid #cccccc;}
div.blogindex ul li a:hover img {border:1px solid #99992B;}

div.blog_per {padding:0 0 50px 0; width:520px;}
div.blog_per div.perttl {border-bottom:1px solid #cccccc; width:520px;}
div.blog_per h2 {font-size:14px; width:400px;}
div.blog_per h2 div.date {font-size:10px; line-height:11px; text-align:right; width:520px; margin:-12px 0 4px 0;}
div.blog_per p {font-size:12px; padding:12px 0 0 0;}
div.blog_per p img {clear:both; padding:5px 0;}

div.blogright {padding:0 0 30px 0;}
div.blogright div#photo_l {margin:0 0 12px 0;}
div.blogright h2 {font-size:13px; line-height:18px; padding:0 0 10px 0;}
div.blogright h2 div.kana {font-size:10px; line-height:10px; color:#666666;}
div.blogright div.profile {padding:0 0 10px 0; font-size:10px; line-height:14px;}
div.blogright ul.link {list-style-type:none; margin:0; padding:0; width:250px;}
div.blogright ul.link li {margin:0; background:url(../blog/img/bloglink.gif) no-repeat 5px 3px; padding:0 0 0 19px; font-size:10px;}
div.blogright div.boxttlblog {margin:3px 0 0 0;}
div.blogright .form {width:100%; border:1px solid #999999; background:#f4f4f4; margin:0; padding:0;}
div.blogright .btn {border:1px solid #999999; background:#382B31; color:#ffffff; margin:5px 0 0 0; padding:0; font-size:11px;}
div.blogright div#recent {background:#f3f3f3 url(../blog/img/bg_blogrecent.gif) repeat-y; width:250px; padding:0; margin:0;}
div.blogright div#recent ul {list-style-type:none; margin:0; padding:5px 0 0 0; width:240px;}
div.blogright div#recent ul li {margin:0; background:url(img/recent.gif) no-repeat 5px 3px; padding:0 0 5px 19px; font-size:11px; line-height:13px;}


/*common search result*/
div.boxleft535 div.resultform {width:535px; margin:0; padding:0 0 40px 0;}
div.boxleft535 div.resultform .form {width:250px; border:1px solid #999999; background:#f4f4f4; margin:0; padding:0;}
div.boxleft535 div.resultform .btn {border:1px solid #999999; background:#382B31; color:#ffffff; margin:0 0 0 5px; padding:0; font-size:11px;}

div.result_per {padding:0 0 40px 0; width:520px; margin:0;}
div.result_per div.perttl {border-bottom:1px solid #cccccc; width:520px; margin:0; padding:0;}
div.result_per h2 {font-size:14px; width:400px; margin:0; padding:0;}
div.result_per h2 div.date {font-size:10px; line-height:11px; text-align:right; width:520px; margin:-12px 0 4px 0;}
div.result_per p {font-size:12px; padding:5px 0 0 0; margin:0;}
div.result_per p.result {font-size:12px; padding:3px 0 0 0; margin:0;}
div.result_per p.error {font-size:12px; padding:3px 0 0 0; margin:0;}



/*LIVE REVIEW*/
h3.livereview a, h3.livereview a:hover {background:url(../editors/livereview/img/boxttl.gif) no-repeat; height:31px; width:520px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div.livereview h2 {font-size:12px; width:520px; margin:0; padding:0 0 30px 0;}
div.livereview p {margin:0; padding:0 0 20px 0; width:520px;}
div.livereview p img {clear:both; padding:5px 0;}
div.livereview div.strong p {margin:0; padding:0 0 20px 0; width:520px; font-weight:bold;}

.livereviewaf {border:1px solid #cccccc; margin-top:20px;}
.livereviewaf table td {padding:5px 5px 5px 5px; vertical-align:top;}
.livereviewaf table td img.jkt {margin:0 0 0 0; vertical-align:top;}
.livereviewaf table td.hmv {border-right:1px solid #cccccc; vertical-align:middle; padding:5px;}
.livereviewaf table td.txt {padding:5px 10px 5px 0;}
.livereviewaf a img {margin:0 5px 0 0;}
.livereviewaf a img {padding:1px; border:1px solid #cccccc;}
.livereviewaf a:hover img {padding:1px; border:1px solid #99992B;}


/*DISC REVIEW*/
h3.discreview a, h3.discreview a:hover {background:url(../editors/discreview/img/boxttl.gif) no-repeat; height:31px; width:520px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
table.discreview {margin:0;}
table.discreview td {padding:0 0 20px 0; vertical-align:top;}
table.discreview td.l {padding:0 7px 20px 0;}
table.discreview td.l img {margin:0; border:1px solid #382B31;}
table.discreview td.r {width:380px;}
table.discreview td.r h2 {font-size:12px; padding:0;}
table.discreview td.r div {margin:0; padding:5px 0 0 0; font-size:11px; line-height:14px;}
table.discreview td.r p {padding:8px 0 0 0;}

/*EVENTS*/
h3.events a, h3.events a:hover {background:url(../editors/events/img/boxttl.gif) no-repeat; height:31px; width:520px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}

/*EDITORS CHOISE*/
div.editorsright {margin:0 0 30px 0; padding:0;}
div.editorsright div.inlinkbtn img {margin:0 0 5px 0; padding:0;}
div.editorsright .form {width:100%; border:1px solid #999999; background:#f4f4f4; margin:0; padding:0;}
div.editorsright .btn {border:1px solid #999999; background:#382B31; color:#ffffff; margin:5px 0 0 0; padding:0; font-size:11px;}
div.editorsright ul.editorrecent {list-style-type:none; margin:0; padding:5px 0 0 0; width:250px;}
div.editorsright ul.editorrecent li {margin:0; background:url(img/recent.gif) no-repeat 0 3px; padding:0 0 5px 14px; font-size:11px; line-height:13px;}

h3.index_discreview a, h3.index_discreview a:hover {background:url(../editors/img/boxttl_discreview.gif) no-repeat; height:31px; width:800px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.index_livereview a, h3.index_livereview a:hover {background:url(../editors/img/boxttl_livereview.gif) no-repeat; height:31px; width:520px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.index_events a, h3.index_events a:hover {background:url(../editors/img/boxttl_upcomingevents.gif) no-repeat; height:31px; width:250px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}

table.index_livereview {margin:0;}
table.index_livereview td {padding:0 0 10px 0; vertical-align:top;}
table.index_livereview td.l {padding:0 7px 10px 0;}
table.index_livereview td.l a img {margin:0; border:1px solid #cccccc;}
table.index_livereview td.l a:hover img {border:1px solid #99992B;}
table.index_livereview td.r {font-size:12px; line-height:14px; width:350px;}
table.index_livereview td.r div.naiyo p, table.index_livereview td.r div.naiyo {margin:0; padding:3px 0 0 0; font-size:11px; line-height:14px;}
div.index_livereview_bn {text-align:right; width:520px; margin:-26px 0 16px 0;}

div.index_discreview {width:800px; margin:0 0 50px 0;}
div.index_discreview ul {margin:0; padding:0;}
div.index_discreview ul li {display:inline; margin:0; padding:0;}
div.index_discreview ul li a img {margin:0 5px 10px 0; border:1px solid #cccccc;}
div.index_discreview ul li a:hover img {border:1px solid #99992B;}
div.index_discreview_bn {text-align:right; width:800px; margin:-26px 0 16px 0;}



/*NEWS*/
h3.nanews a, h3.nanews a:hover {background:url(../news/img/boxttl_nanews.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.wwnews a, h3.wwnews a:hover {background:url(../news/img/boxttl_wwnews.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}

table.newsindex {width:385px;}
table.newsindex td {padding:0 0 15px 0;}
h2.news {background:url(../news/img/obi_nanews.gif) repeat-y; font-size:12px; padding:0 0 0 10px; margin:0 0 7px 0;}
h2.news div.date {font-size:10px; line-height:11px; color:#999999; padding:3px 0 0 0;}
table.newsindex p {padding:0 0 5px 10px;}
table.newsindex p img {margin:0; border:1px solid #999999; margin:0 7px 7px 0;}

div.news {width:520px;}
div.newsbody p {font-size:12px; padding:12px 0 0 0;}
div.newsbody p img {clear:both; padding:5px 0;}

h3.nanewslist a, h3.nanewslist a:hover {background:url(../news/img/boxttl_nanews.gif) no-repeat; height:31px; width:250px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.wwnewslist a, h3.wwnewslist a:hover {background:url(../news/img/boxttl_wwnews.gif) no-repeat; height:31px; width:250px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div.newslist {margin:0 0 35px 0;}
div.newslist ul {list-style-type:none; margin:0; padding:0; width:250px;}
div.newslist ul li {margin:0; background:url(img/recent.gif) no-repeat 0 3px; padding:0 0 5px 14px; font-size:11px; line-height:13px; color:#999999;}

div.newsbacknumber {margin:0 0 35px 0;}
div.newsbacknumber ul {list-style-type:none; margin:0; padding:0; width:385px;}
div.newsbacknumber ul li {margin:0; background:url(img/recent.gif) no-repeat 0 3px; padding:0 0 5px 14px; font-size:11px; line-height:13px; color:#999999;}




/*PREMIUM*/
div.premiumall {padding:25px 0 50px 0; margin:0;}
table.premiumindex td {margin:0; padding:0 0 15px 0; vertical-align:top;}
table.premiumindex td img {margin:0 7px 0 0; padding:0;}

div.premiumborder {border:1px solid #333333; margin:0; padding:10px;}
div.premiumborder td {vertical-align:top;}
div.premiumttl {font-size:14px; padding:10px 8px 8px 8px; border:1px solid #333333;}
div.premiumttl div.date {padding:8px 0 0 0;}
div.premiumtxt p {padding:10px 10px 10px 0; margin:0;}



/*others*/
div.others {padding:25px 0 50px 0; margin:0;}

p.about {width:540px; font-size:12px; padding:0 0 15px 20px;}

h3.aboutrss a, h3.aboutrss a:hover {background:url(../rss/img/boxttl_aboutrss.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.rsslist a, h3.rsslist a:hover {background:url(../rss/img/boxttl_rsslist.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div.rss p {padding:0 0 15px 0;}
div.rsslistttl {padding:0 0 5px 0;}
ul.rsslistttl {list-style-type:none; margin:0; padding:0 0 15px 0; width:385px;}
ul.rsslistttl li {margin:0; background:url(img/recent.gif) no-repeat 0 3px; padding:0 0 5px 14px; font-size:11px; line-height:13px;}

h3.regulation01 a, h3.regulation01 a:hover {background:url(../regulation/img/boxttl_01.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.regulation02 a, h3.regulation02 a:hover {background:url(../regulation/img/boxttl_02.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.regulation03 a, h3.regulation03 a:hover {background:url(../regulation/img/boxttl_03.gif) no-repeat; height:31px; width:385px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
div.regulation p {padding:0 0 15px 0;}

p.policy {width:540px; font-size:11px; padding:0 0 15px 20px;}


/*STORE*/
/*STORE_RIGHT*/
div.storeright {padding:0 0 30px 0;}
div.storeright div.boxttlstore {margin:3px 0 0 0;}
ul.storecat {list-style-type:none; margin:0 0 15px 0; padding:0; width:250px;}
ul.storecat li {display:inline; margin:0; padding:0;}
ul.storecat li a, ul.navi li a:visited {display:block; font-size:11px; color:#ffffff; line-height:12px; background:#60555A; text-decoration:none; margin:2px 0 0 0; padding:4px 3px 4px 7px; border:1px solid #382B31;}
ul.storecat li a:hover {color:#ffffff; background:#382B31; text-decoration:none; border:1px solid #382B31;}
/*STORE_PER*/
div.boxleft535 div.store {margin:0; padding:10px 0 50px 0; width:520px;}
div.boxleft535 div.store dl {margin:0; padding:0 0 3px 0;}
div.boxleft535 div.store dt {margin:0; padding:0; height:14px; vertical-align:bottom;}
div.boxleft535 div.store dd {margin:-16px 0 0 75px; padding:0;}
span.red {color:#ff0000;}
table.stocktable {background:#cccccc; padding:1px; margin:15px 0;}
table.stocktable td {vertical-align:top; text-align:center; padding:2px; background:#ffffff;}
h2.store {font-size:12px; line-height:12px; margin:15px 0 10px 0; padding:0 0 5px 0; border-bottom:1px solid #333333; width:525px;}
table.storeimg td {vertical-align:top;}
table.storeimg td a img {margin:0 10px 10px 0; border:1px solid #cccccc; padding:1px;}
table.storeimg td a:hover img {border:1px solid #99992B;}
/*STORE_LIST*/
table.productslist {width:525px;}
table.productslist td {vertical-align:top; padding:15px 7px 15px 0; border-bottom:1px solid #cccccc;}
table.productslist td a img {margin:0; border:1px solid #cccccc; padding:1px;}
table.productslist td a:hover img {border:1px solid #99992B;}
table.productslist h2.productslist {size:12px; line-height:14px}
table.productslist p.productslist {padding:5px 0 0 0;}
div.storeright div#info {background:#f3f3f3 url(../store/img/bg_info.gif) repeat-y; width:250px; padding:0; margin:0;}
div.storeright div#info ul {list-style-type:none; margin:0; padding:5px 0 0 0; width:240px;}
div.storeright div#info ul li {margin:0; background:url(img/recent.gif) no-repeat 5px 3px; padding:0 0 5px 19px; font-size:11px; line-height:13px;}
/*STORE_RIGHTLIST*/
table.rightlist td {vertical-align:top; padding:0 5px 5px 0;}
table.rightlist td a img {margin:0; border:1px solid #cccccc; padding:1px;}
table.rightlist td a:hover img {border:1px solid #99992B;}
table.rightlist h2.productslist {size:11px; line-height:12px}


/*FAQ*/
div.faqright {padding:0 0 30px 0;}
div.faqright div.boxttlfaq {margin:3px 0 0 0;}
div.faqright div#info {background:#f3f3f3 url(../faq/img/bg_info.gif) repeat-y; width:250px; padding:0; margin:0;}
div.faqright div#info ul {list-style-type:none; margin:0; padding:5px 0 0 0; width:240px;}
div.faqright div#info ul li {margin:0; background:url(img/recent.gif) no-repeat 5px 3px; padding:0 0 5px 19px; font-size:11px; line-height:13px;}

h2.faq {padding:0 0 3px 0; width:525px; border-bottom:1px solid #cccccc;}
div.faq {padding:5px 0 30px 25px; width:500px;}
p.faq {padding:0 0 5px 0;}
table.shipping {background:#999999; margin:0 0 5px 0;}
table.shipping td {background:#cccccc; padding:2px; vertical-align:top;}
table.shipping tr.gray td, table.shipping td.gray {background:#f0f0f0;}
table.shipping tr.white td, table.shipping td.white {background:#ffffff; text-align:right;}
table.ma  {background:#999999; margin:5px 0;}
table.ma td {background:#ffffff; padding:2px 5px; vertical-align:top;}
table.ma td.l {background:#f0f0f0;}


/*CONTACT*/
table.contactform {margin:10px 0 10px 20px; border:1px soid #999999;}
table.contactform td {padding:0 5px;}
table.contactform td.l {background:#dedede; border-left:3px solid #999999; padding:5px 5px;}
table.contactform .longform {border:1px solid #cccccc; width:300px;}
table.contactform .shortform {border:1px solid #cccccc; width:120px;}
div.contactbtn {margin:20px 0 0 20px;}


/*PRESENT*/
table.presentradiobtn {margin:2px 0;}
table.presentradiobtn td {vertical-align:middle; padding:2px 2px 0 0;}
div.presentright div#info {background:#f3f3f3 url(../store/img/bg_info.gif) repeat-y; width:250px; padding:0; margin:0;}
div.presentright div#info ul {list-style-type:none; margin:0; padding:10px 0 0 0; width:240px;}
div.presentright div#info ul li {margin:0; background:url(img/recent.gif) no-repeat 5px 3px; padding:0 0 10px 19px; font-size:11px; line-height:14px;}


/*GALLERY*/
table.gallerytable {border:1px solid #000000;}
table.gallerytable td {vertical-align:top; padding:10px;}
table.gallerytable td.img {padding:10px 0 10px 10px;}

/*inst*/
h3.index_inst a, h3.index_inst a:hover {background:url(../instruments/img/boxttl_inst.gif) no-repeat; height:31px; width:520px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.index_instspecial a, h3.index_instspecial a:hover {background:url(../instruments/img/boxttl_special.gif) no-repeat; height:31px; width:250px; text-indent:-10000px; display:block; text-decoration:none; margin:0;}
h3.index_instvideo a, h3.index_instvideo a:hover {background:url(../instruments/img/boxttl_video.gif) no-repeat; height:45px; width:250px; text-indent:-10000px; display:block; text-decoration:none; margin-top:40px;}

table.index_inst {margin:0;}
table.index_inst td {padding:0 0 10px 0; vertical-align:top;}
table.index_inst td.l {padding:0 7px 10px 0;}
table.index_inst td.l a img {margin:0; border:1px solid #cccccc;}
table.index_inst td.l a:hover img {border:1px solid #99992B;}
table.index_inst td.r {font-size:12px; line-height:14px; width:350px;}
table.index_inst td.r div.naiyo p, table.index_inst td.r div.naiyo {margin:0; padding:3px 0 0 0; font-size:11px; line-height:14px;}
div.index_inst_bn {text-align:right; width:520px; margin:-26px 0 16px 0;}

/*SFTS*/
table.sfts td {padding-bottom:10px; vertical-align:top;}
table.sfts td.photo {padding-right:5px;}


/*half and half*/
.halflayout {width:772px; margin-left:auto; margin-right:auto; text-align:left; margin-top:0px;}
.halflayout .left {float:left; width:380px; margin:0; padding:0 0 20px 0; text-align:left;}
.halflayout .right {float:right; width:380px; margin:0; padding:0 0 20px 0; text-align:left;}

/*natv 2011.12.08 added */
div.natvbox {background:#ffffff url(img/bg_non.gif) no-repeat; width:800px; position:relative; text-align:left; margin-left:auto; margin-right:auto; margin:0; padding: 20px 0 30px; display:block;} 
span.tvtitle {font-size:16px;}
div.flbox {margin:0 190px 5px;}
div.ytbox {margin:20px 0;}
td.vtop {vertical-align:top;}